# CMS---Project-
A CMS  created as a project for learning procedural PHP.  Is Based on Bootstrap 3.7.   Its purpose is to demonstrate a knowledge and understanding of procedural PHP and SQL ( with springles of java script to spicy it up ;) )

Is developed in XAMP (LAMP), PHP 7.2.0.

- Put the files in your servers root.
- you will need to import the DB tables "cms.sql" in your DB. (create a new database named 'cms' then import the tables in to it).
